import logging

from django.db import models

class Page(models.Model):
    created = models.DateTimeField(auto_now_add=True)
    modified = models.DateTimeField(auto_now=True)

    slug = models.SlugField(blank=True, unique=True)
    body = models.TextField(blank=True, null=True)

    def __str__(self):
        return self.slug
