from django.contrib import admin

from . import models

@admin.decorators.register(models.Event)
class EventAdmin(admin.ModelAdmin):
    list_display = (
        'title',
        'position',
        'date',
        'type',
    )
    list_editable = ['position', 'date']

