from django.contrib import admin

from . import models


@admin.decorators.register(models.Image)
class ImageAdmin(admin.ModelAdmin):
    search_fields = ['file']
    list_display = ('image_tag', 'file')
    readonly_fields = ('image_tag', 'get_absolute_url')
